@import url('https://fonts.googleapis.com/css2?family=Noto+Sans:ital,wght@0,100..900;1,100..900&family=Zen+Old+Mincho&display=swap');

html {
    scrollbar-gutter: stable;
}

.iblock {
    display: inline-block;
}

body {
    margin: 0;
    padding: 0;
    font-family: "Noto Sans", sans-serif;
    font-size: min(3.79vw, 28px);
    color: #000;
    line-height: 1.6;
}

body.open {
    overflow: hidden;
    height: 100vh;
}

a {
    text-decoration: none;
}

/* PC時のレスポンシブ対応（スマホ画面を中央に固定） */
.wrapper {
    max-width: 740px;
    margin: 0 auto;
    background-color: #fff;
    min-height: 100vh;
    position: relative;
}

.serif {
    font-family: "Zen Old Mincho", serif;
}

/* ヘッダー */
header {
    background-color: #000;
    color: #fff;
    padding: 20px 15px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

#header.fixed {
    position: fixed;
    top: 0;
    z-index: 100;
    width: 100%;
    max-width: 740px;
    box-sizing: border-box;
}

/* --------------- header --------------- */

header {
    z-index: 100;
}

.logo_header {
    width: 100%;
    max-width: 395px;
    display: block;
}

.header_actions {
    display: flex;
    align-items: center;
    gap: 15px;
}

.icon_search,
.icon_cart,
.navi_header {
    flex-shrink: 0;
}

.icon_serarch {
    width: 42px;
    display: flex;
    align-items: center;
}

.icon_cart {
    width: 47px;
    display: flex;
    align-items: center;
}


.inner_header .pc_none {
    display: block;
}

#menubtn {
    width: 56px;
    height: 56px;
    margin: auto 0;
    padding: 0;
    border-radius: 6px;
    display: block;
    position: relative;
    z-index: 2;
}

#menubtn .btn {
    width: 34px;
    height: 100%;
    margin: 0 auto;
    position: relative;
    z-index: 0;
}

#menubtn .btn span {
    width: 100%;
    height: 3px;
    margin: auto;
    padding: 0;
    background-color: #fff;
    display: inline-block;
    transition: all .4s;
    -moz-transition: all .4s;
    -webkit-transition: all .4s;
    position: absolute;
    left: 0;
    right: 0;
}

#menubtn span:nth-child(1) {
    top: 15px;
}

#menubtn span:nth-child(2) {
    top: 27px;
}

#menubtn span:nth-child(3) {
    top: 39px;
}

#menubtn.active span:nth-of-type(1) {
    width: 96%;
    -webkit-transform: translateY(20px) rotate(-45deg);
    transform: translateY(20px) rotate(-45deg);
    top: 7px;
}

#menubtn.active span:nth-of-type(2) {
    opacity: 0;
}

#menubtn.active span:nth-of-type(3) {
    width: 96%;
    -webkit-transform: translateY(-20px) rotate(45deg);
    transform: translateY(-20px) rotate(45deg);
    top: 47px;
}

header nav {
    width: 100%;
    min-width: 300px;
    padding-bottom: 40px;
    background-color: #fff;
    border-left: solid 1px #000;
    position: absolute;
    box-sizing: border-box;
    top: 97px;
    left: 0;
    display: none;
    overflow: auto;
    z-index: 999999;
}

header nav>ul {
    height: calc(100vh - 70px);
    display: block;
    margin: 0;
    padding: 0;
}

header nav>ul>li {
    height: auto;
    padding: 0;
    background-color: rgba(255, 239, 180, 0.9);
    border-right: none;
    border-bottom: solid 1px #000;
    display: block;
}

header nav>ul>li:first-of-type {
    border-top: solid 1px #000;
}

header nav>ul>li>a {
    padding: 16px 20px;
    font-size: 16px;
    display: block;
    position: relative;
    z-index: 0;
    color: #000;
    text-decoration: none;
}

header nav>ul>li:not(.trigger)>a:before {
    content: none;
}

header nav>ul>li:not(.trigger)>a:after {
    content: "";
    width: 8px;
    height: 8px;
    margin: auto;
    cursor: default;
    position: absolute;
    top: 40%;
    right: 20px;
    display: block;
    border-top: 2px solid #000;
    border-right: 2px solid #000;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

header nav>ul>li.trigger>a:before,
header nav>ul>li.trigger>a:after {
    content: "";
    width: 15px;
    height: 2px;
    background-color: #000;
    position: absolute;
    transition: all .3s;
}

header nav>ul>li.trigger>a:before {
    top: 28px;
    right: 15px;
}

header nav>ul>li.trigger>a:after {
    top: 28px;
    right: 15px;
    transform: rotate(90deg);
}

header nav>ul>li.trigger.open>a:after {
    transform: rotate(180deg);
}


#overlay {
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0);
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 10;
    transition: all .4s;
    visibility: hidden;
}

.open #overlay {
    background: rgba(0, 0, 0, 0.6);
    visibility: visible;
}

.submenu {
    width: auto;
    position: static;
    display: none;
}

.submenu ul {
    margin: 0;
    padding: 0;
    line-height: 1.6;
}

.submenu ul li {
    margin: 0;
    padding: 0;
    background-color: #fffbf4;
    border-bottom: dashed 1px #000;
}

.submenu ul li:first-child {
    border-top: dashed 1px #000;
}

.submenu ul li:last-child {
    border-bottom: none;
}

.submenu ul li a {
    padding: 10px 15px 10px 40px;
    color: #000;
    text-indent: -12px;
    display: block;
    position: relative;
    font-size: 14px;
    text-decoration: none;
}

.submenu ul li a:before {
    content: "\30FB";
    margin-right: 5px;
}

.submenu ul li a:after {
    content: "";
    width: 8px;
    height: 8px;
    margin: auto;
    cursor: default;
    position: absolute;
    top: calc(50% - 4px);
    right: 20px;
    display: block;
    border-top: 2px solid #000;
    border-right: 2px solid #000;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}


@media screen and (max-width: 550px) {

    header {
        padding: 10px 15px;
    }

    header nav {
        top: 68px;
    }

    .logo_header {
        width: 50%;
        max-width: 395px;
        max-height: 30px;
        display: flex;
        align-items: center;
    }

     .logo_header img{
        width: 100%;
     }

    .header_actions {
        gap: min(2.3vw, 12px);
    }

    .icon_serarch {
        width: 29px;
    }

    .icon_serarch img {
        width: 29px;
    }

    .icon_cart {
        width: 29px;
    }

    .icon_cart img {
        width: 29px;
    }



    #menubtn {
        width: 48px;
        height: 48px;
    }

    #menubtn .btn {
        width: 30px;
    }

    #menubtn span:nth-child(1) {
        top: 13px;
    }

    #menubtn span:nth-child(2) {
        top: 23px;
    }

    #menubtn span:nth-child(3) {
        top: 33px;
    }

    #menubtn.active span:nth-of-type(1) {
        top: 3px;
    }

    #menubtn.active span:nth-of-type(3) {
        top: 43px;
    }
}

/* header検索ボタン押すとでてくる*/
.side_column {
    width: 94%;
    margin: 0;
    padding: 5%;
    background-color: #fff;
    border: solid 1px #000000;
    box-sizing: border-box;
    display: none;
    overflow: auto;
    position: fixed;
    z-index: 1000;
    max-width: 740px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    max-height: 80vh;
}

/* 
.side_column.fixed {
    max-height: calc(100vh - 6vw - 45px);
    top: 50px;
} */

/**
 * floating_inner
**/
.floating_inner {
    position: relative;
    top: 0;
    z-index: 2;
}


.side_search {
    margin: 0 0 25px 0;
    width: 100%;
    border: 1px solid #000000;
    box-sizing: border-box;
    display: flex;
}

.side_search .text {
    width: calc(100% - 30px);
}

.side_search .text input {
    padding: 7px 0 7px 7px;
    margin: 0;
    width: 100%;
    height: auto;
    line-height: 1.1em;
    font-size: 13px;
    background: #ffffff;
    border: none;
    box-sizing: border-box;
}

.side_search .btn {
    margin: 5px 0 0 3px;
    width: 18px;
}

.side_search .btn input {
    width: 18px;
}

p.lead_side_search {
    margin: 0;
    padding: 0.5em;
    font-size: 14px;
    text-align: center;
    line-height: 1.6;
    border: solid 1px #999;
    background-color: #f8f8f8;
}

p.lead_side_search .iblock {
    display: inline-block;
}

.col_side_search {
    height: 90px;
    padding: 0;
    margin: 0;
    overflow: hidden;
    position: relative;
    z-index: 0;
}

.col_side_search.open {
    height: auto;
    padding: 0 0 70px;
}

.side_category_list {
    padding: 15px 0 15px 0;
    border-top: solid 1px #000000;
    margin: 0 0 0 0;
    text-align: left;
    overflow: hidden;
}

.side_category_list:first-child {
    border-top: none;
}

.side_category_list .top,
.side_category_list .category,
.side_category_wrap {
    display: flex;
    flex-wrap: wrap;
    margin: 0;
    padding: 0 0 5px 0;
}

.side_category_list .tit {
    margin: 0;
    padding: 0 0 15px 0;
    line-height: 1.2;
    font-size: 15px;
}

h3.category_ttl {
    font-size: 13px;
    font-weight: 500;
}

h3.category_ttl.new {
    color: #E40012;
}

h3.category_ttl.used {
    color: #A17E39;
}

.side_category_list .category.first {
    padding: 0 0 10px;
}

.side_category_list .category.brand {
    padding: 0;
}

.side_category_list .category.brand a {
    width: calc((100% - 16px) / 3);
    padding: 4px 0;
    line-height: 1;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 5px 5px 0;
}

.side_category_list .category.brand a:nth-of-type(3n) {
    margin-right: 0;
}

.side_category_list .category.brand a:nth-of-type(6) img {
    max-height: 9px;
}

.side_category_list a {
    width: calc((100% - 9px) / 2);
    margin: 0 5px 5px 0;
    padding: 5px 0;
    line-height: 1.2;
    font-size: 11px;
    color: #000000;
    border: 1px solid #7F7F7F;
    display: inline-block;
    text-align: center;
    transition: opacity 0.3s;
}

.side_category_list a:nth-of-type(2n) {
    margin-right: 0;
}

.side_category_list a:hover {
    opacity: .6;
}

.side_category_wrap {
    justify-content: center;
}

.side_category_list .side_category_wrap a {
    width: calc((100% - 27px) / 2);
    max-width: 297px;
    margin: 0 5px 5px 0;
    padding: 3px 4px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    border: none;
    border-left: solid 3px;
    text-decoration: none;
}

.side_category_list .side_category_wrap a .submds {
    font-size: 13px;
    line-height: 1.2;
    margin-right: 4px;
    text-align: left;
    letter-spacing: -0.05em;
}

.side_category_list .side_category_wrap a:nth-of-type(1) {
    background: rgb(180 134 186 / 35%);
    color: #81467E;
    border-color: #81467E;
}

.side_category_list .side_category_wrap a:nth-of-type(2) {
    background: rgb(224 199 126 / 35%);
    color: #906833;
    border-color: #906833;
    margin-right: 0;
}

.side_category_list .side_category_wrap a:nth-of-type(3) {
    background: rgb(108 174 221 / 35%);
    color: #00526A;
    border-color: #00526A;
}

.side_category_list .side_category_wrap a:nth-of-type(4) {
    background: rgb(132 195 150 / 35%);
    color: #2A6049;
    border-color: #2A6049;
    margin-right: 0;
}

.side_category_list .side_category_wrap a:nth-of-type(5) {
    background: rgb(247 188 134 / 35%);
    color: #A2502F;
    border-color: #A2502F;
}

.side_category_list .side_category_wrap a:nth-of-type(6) {
    background: rgb(185 186 186 / 35%);
    color: #3D3D3D;
    border-color: #3D3D3D;
    margin-right: 0;
}

.side_category_list .side_category_wrap a .img {
    width: 55%;
    max-width: 148px;
}

.side_category_list .side_category_wrap a:nth-of-type(2) .img {
    max-width: 118px;
}

.side_category_list .side_category_wrap a:nth-of-type(3) .img {
    width: 40%;
    max-width: 90px;
    padding-right: 3vw;
}

.side_category_list .side_category_wrap a:nth-of-type(4) .img {
    max-width: 122px;
}

.side_category_list .side_category_wrap a:nth-of-type(5) .img {
    max-width: 119px;
}

.side_category_list .side_category_wrap a:nth-of-type(6) .img {
    max-width: 107px;
}

.side_category_list .side_category_wrap a:nth-of-type(3) .img img {
    width: 100%;
}

.side_category_list .side_category_wrap a .img img {
    max-width: 100%;
    height: auto;
    object-fit: cover;
    object-position: center;
    display: block;
}

.side_category_list .side_category_wrap a .img img.pc_disp {
    display: none;
}

.side_category_list a.active {
    color: #fff;
    background-color: #000;
}

/* 各種カラーステート（共通化：hoverとactiveを統合） */
.side_category_list a.state.digital {
    color: #81467E;
    border-color: #81467E;
}

.side_category_list a.state.digital:hover,
.side_category_list a.state.digital.active {
    color: #fff;
    background-color: #81467E;
}

.side_category_list a.state.upright {
    color: #906833;
    border-color: #906833;
}

.side_category_list a.state.upright:hover,
.side_category_list a.state.upright.active {
    color: #fff;
    background-color: #906833;
}

.side_category_list a.state.grand {
    color: #00526A;
    border-color: #00526A;
}

.side_category_list a.state.grand:hover,
.side_category_list a.state.grand.active {
    color: #fff;
    background-color: #00526A;
}

.side_category_list a.state.kan {
    color: #2A6049;
    border-color: #2A6049;
}

.side_category_list a.state.kan:hover,
.side_category_list a.state.kan.active {
    color: #fff;
    background-color: #2A6049;
}

.side_category_list a.state.accesory {
    color: #3D3D3D;
    border-color: #3D3D3D;
}

.side_category_list a.state.accesory:hover,
.side_category_list a.state.accesory.active {
    color: #fff;
    background-color: #3D3D3D;
}

.side_category_list a.state.usepiano {
    color: #0089D3;
    border-color: #0089D3;
}

.side_category_list a.state.usepiano:hover,
.side_category_list a.state.usepiano.active {
    color: #fff;
    background-color: #0089D3;
}

.side_category_list a.state.good {
    color: #7CBD27;
    border-color: #7CBD27;
}

.side_category_list a.state.good:hover,
.side_category_list a.state.good.active {
    color: #fff;
    background-color: #7CBD27;
}

.side_category_list a.state.elderly {
    color: #F4A900;
    border-color: #F4A900;
    font-feature-settings: "palt";
}

.side_category_list a.state.elderly:hover,
.side_category_list a.state.elderly.active {
    color: #fff;
    background-color: #F4A900;
}

.side_category_list a.state.new {
    color: #e7336b;
    border-color: #e7336b;
}

.side_category_list a.state.new.active {
    color: #fff;
    background-color: #e7336b;
}

.side_category_list a.state.secondhand {
    color: #00a73c;
    border-color: #00a73c;
}

.side_category_list a.state.secondhand.active {
    color: #fff;
    background-color: #00a73c;
}

.side_category_list a.state.recycling {
    color: #0074c1;
    border-color: #0074c1;
}

.side_category_list a.state.recycling.active {
    color: #fff;
    background-color: #0074c1;
}

.side_category_list a.state.classic {
    color: #663e97;
    border-color: #663e97;
}

.side_category_list a.state.classic.active {
    color: #fff;
    background-color: #663e97;
}

.side_category_list a .num {
    margin-left: 0.5em;
    display: inline-block;
}



/**
 * side_price_range
**/
.side_price_range {
    margin: 0 0 30px 0;
    padding: 0 0 22px 0;
    text-align: left;
    border-bottom: 1px solid #000000;
    overflow: hidden;
}

.side_price_range .noUiSlider-wrap .inner-block {
    padding: 15px 15px 15px 15px;
    border: 1px solid #1a1311;
}

.side_price_range .noUiSlider-wrap .text-wrap {
    margin: 0 0 0 0;
    padding: 12px 0 0 0;
    width: 100%;
    line-height: 1.2em;
    font-size: 11px;
    display: flex;
    position: relative;
}

.side_price_range .noUiSlider-wrap .text-wrap .left {
    width: 50%;
    text-align: left;
}

.side_price_range .noUiSlider-wrap .text-wrap .right {
    width: 50%;
    text-align: right;
}

.side_price_range .noUiSlider-wrap .text-wrap .min-box {
    margin: 0 0 0 -1em;
    padding: 0 0 0 0;
    width: 5em;
    line-height: 1.2em;
    font-size: 11px;
    background: none;
    text-align: right;
    border: none;
    display: inline-block;
    -webkit-appearance: none;
}

.side_price_range .noUiSlider-wrap .text-wrap .max-box {
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    width: 5em;
    line-height: 1.2em;
    font-size: 11px;
    background: none;
    text-align: right;
    border: none;
    display: inline-block;
    -webkit-appearance: none;
}

.side_price_range .noUiSlider-wrap .text-wrap .min-box2 {
    margin: 0 0 0 -1em;
    padding: 0 0 0 0;
    width: 3em;
    line-height: 1.2em;
    font-size: 11px;
    background: none;
    text-align: right;
    border: none;
    display: inline-block;
    -webkit-appearance: none;
}

.side_price_range .noUiSlider-wrap .text-wrap .max-box2 {
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    width: 3em;
    line-height: 1.2em;
    font-size: 11px;
    background: none;
    text-align: right;
    border: none;
    display: inline-block;
    -webkit-appearance: none;
}

.noUi-horizontal {
    margin-left: 5px;
    padding: 0 0 0 0;
    width: 100%;
    height: 1px;
}

.noUi-horizontal .noUi-handle {
    width: 14px;
    height: 14px;
    border-radius: 100px;
    top: -7px;
    right: 0;
    background: #fff;
}

.noUi-horizontal .noUi-handle::before,
.noUi-horizontal .noUi-handle::after {
    content: none;
}

.noUi-connect {
    padding: 0 0 0 0;
    height: 1px;
    background: #000;
    border: none;
}

.noUi-pips.noUi-pips-horizontal {
    display: none;
}

.side_price_range .btnarea_price {
    width: 100%;
    margin: 0;
    padding: 8px 0 0;
    font-size: 12px;
    line-height: 1.4;
    display: flex;
    justify-content: space-between;
}

.side_price_range .btnarea_price a {
    margin: 0;
    padding: 0 5px;
    font-size: 12px;
    border: solid 1px #000;
    border-radius: 3px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.side_price_range .btnarea_price input {
    font-size: 12px;
}

@media only screen and (max-width: 1000px) {
    .side_price_range {
        margin: 0 0 25px 0;
        padding: 0 0 15px 0;
    }

    .side_price_range .noUiSlider-wrap .inner-block {
        max-width: 360px;
        box-sizing: border-box;
    }
}



/**
 * side_color_select
**/
.side_color_select {
    margin: 0 0 0 0;
    padding: 0 0 0 0;
}

.side_color_select .tit {
    margin: 0 0 0 0;
    padding: 0 0 15px 0;
    line-height: 1.2em;
    font-size: 15px;
}

.side_color_select .box {
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    border-top: 1px solid #000000;
    border-left: 1px solid #000000;
    box-sizing: border-box;
}

.side_color_select .box label {
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    width: 25%;
    line-height: 1.2em;
    text-align: center;
    font-size: 11px;
    color: #1a1311;
    display: block;
    border-right: 1px solid #1a1311;
    border-bottom: 1px solid #1a1311;
    box-sizing: border-box;
    overflow: hidden;
    position: relative;
}

.side_color_select .box label input {
    position: absolute;
    top: 0;
    left: 0;
    display: none;
}

.side_color_select .box label .color {
    padding: 28px 0 0 0;
    width: 100%;
    height: 50px;
    display: block;
    box-sizing: border-box;
    position: relative;
}

.side_color_select .box label input:checked+.color {
    background: #eee;
}

.side_color_select .box label .color:before {
    margin: 0 0 0 -8px;
    width: 16px;
    height: 16px;
    content: "";
    box-sizing: border-box;
    display: block;
    position: absolute;
    top: 8px;
    left: 50%;
}

.side_color_select .box label.green .color:before {
    background: #6EBA43;
    border: 1px solid #6EBA43;
}

.side_color_select .box label.gray .color:before {
    background: #D3D3D4;
    border: 1px solid #D3D3D4;
}

.side_color_select .box label.brown .color:before {
    background: #9E6F3C;
    border: 1px solid #9E6F3C;
}

.side_color_select .box label.black .color:before {
    background: #231815;
    border: 1px solid #231815;
}

.side_color_select .box label.pink .color:before {
    background: #FF7B8B;
    border: 1px solid #FF7B8B;
}

.side_color_select .box label.white .color:before {
    background: #fff;
    border: 1px solid #C6C4C4;
}

.side_color_select .box label.yellow .color:before {
    background: #FFD900;
    border: 1px solid #FFD900;
}

.side_color_select .box label.red .color:before {
    background: #E83F27;
    border: 1px solid #E83F27;
}

.side_color_select .box label.blue .color:before {
    background: #0076C0;
    border: 1px solid #0076C0;
}

.side_color_select .box label.purple .color:before {
    background: #8782BD;
    border: 1px solid #8782BD;
}

.side_color_select .box label.orange .color:before {
    background: #F39943;
    border: 1px solid #F39943;
}

.side_color_select .box label.beige .color:before {
    background: #E1D181;
    border: 1px solid #E1D181;
}

@media only screen and (max-width: 1000px) {
    .side_color_select {
        margin: 0 0 0 0;
        padding: 15px 0 35px 0;
        border-top: solid 1px #000000;
    }

    .side_color_select .box {
        max-width: 235px;
    }
}

.side_color_select .box_list {
    width: 100%;
    margin: 0 0 22px;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    border-left: solid 1px #7F7F7F;
    box-sizing: border-box;
}

.side_color_select .box_list a {
    width: 25%;
    margin: 0;
    padding: 10px 5px;
    font-size: 11px;
    text-align: center;
    line-height: 1.2;
    border-right: solid 1px #7F7F7F;
    border-bottom: solid 1px #7F7F7F;
    box-sizing: border-box;
    display: block;
    position: relative;
    z-index: 0;
}

.side_color_select .box_list a:hover {
    opacity: .6;
}

.side_color_select .box_list a.active {
    background-color: #e5e5e5;
}

.side_color_select .box_list a:nth-child(-n+4) {
    border-top: solid 1px #7F7F7F;
}

/*
.side_color_select .box_list a::before {
	content: "";
	width: 18px;
	height: 18px;
	margin: 0 auto 3px;
	padding: 0;
	display: block;
	box-sizing: border-box;
}
.side_color_select .box_list a.black::before { background-color: #000; }
.side_color_select .box_list a.wood::before { background-color: #9E6F3C; }
.side_color_select .box_list a.white::before {
	background-color: #fff;
	border: solid 1px #ddd;
}
.side_color_select .box_list a.rose::before { background-color: #9f243b; }
.side_color_select .box_list a.red::before { background-color: #b60227; }
*/
.side_color_select .box_list a span {
    width: 34px;
    height: 17px;
    margin: 0 auto 4px;
    padding: 0;
    border: solid 1px #ddd;
    box-sizing: border-box;
    border-radius: 5px;
    display: block;
}

.side_color_select .box_list a span.wood_color {
    background-image: url(../../img/shop/top/wood_color.svg);
    background-repeat: no-repeat;
    background-size: cover;
}

.side_color_select .box_list a span.blackwood_color {
    background-image: url(../../img/shop/top/blackwood_color.svg);
    background-repeat: no-repeat;
    background-size: cover;
}

.side_color_select .box_list a span.mirror_color {
    background-image: url(../../img/shop/top/mirror_color.svg);
    background-repeat: no-repeat;
    background-size: cover;
}


.col_side_search .btn_side_search {
    width: 90%;
    margin: 0;
    padding: 0.4em 0;
    text-align: center;
    background-color: #fff;
    border: solid 1px #000;
    box-sizing: border-box;
    display: block;
    position: absolute;
    z-index: 1;
    left: 5%;
    bottom: 20px;
}

.col_side_search .btn_side_search::after {
    content: "";
    width: 8px;
    height: 8px;
    margin: 0;
    padding: 0;
    border-right: solid 1px #000;
    border-bottom: solid 1px #000;
    transform: rotate(45deg);
    position: absolute;
    top: calc(50% - 5px);
    right: 15px;
}

.col_side_search.open .btn_side_search::after {
    transform: rotate(-135deg);
    top: calc(50% - 2px);
}






















































/* パンくず */
.breadcrumb {
    font-size: min(2.17vw, 16px);
    padding: min(2.7vw, 20px) 0 min(2.1vw, 15px) min(4.1vw, 30px);
    background: transparent;
    position: relative;
    z-index: 2;
}

/* パンくず */
.breadcrumb a {
    color: #000;
}


/* footer */
.footer {
    padding: 0;
    margin: 0;
    text-align: center;
    background: #fff;
}

.footer-logo {
    display: block;
    width: 100%;
    max-width: 394px;
    margin: 0 auto 12vw;
}

.footer-copy {
    margin: 0;
    padding: min(2.7vw, 20px) 0 min(1.4vw, 10px);
    font-size: min(2.9vw, 22px);
    color: #fff;
    background-color: #000;
}



/*追従バナー*/
.sticky-banner {
    position: fixed;
    bottom: 0;
    width: 100%;
    max-width: 740px;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    z-index: 9999;
    /*10000にするとフォームモーダル上になるので注意*/
}

.sticky-banner .sticky-item {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: min(1.5vw, 12px) 0 min(1.5vw, 12px) min(13.6vw, 25px);
    text-decoration: none;
    color: #fff;
    box-sizing: border-box;
    font-weight: bold;
    line-height: 1.2;
    position: relative;
}

.sticky-banner .sticky-item:hover {
    opacity: 0.9;
}

.sticky-banner .sticky-title {
    font-size: min(2.9vw, 22px);
}

.sticky-banner .sticky-sub {
    font-size: min(2.9vw, 22px);
    margin-top: 2px;
}

.sticky-banner .sticky-tel {
    background-color: #000;
}

.sticky-banner .sticky-line {
    background-color: #00b900;
}

.sticky-banner .sticky-mail {
    background-color: #fff;
    border: 1px solid #000;
    box-sizing: border-box;
}

.sticky-banner .sticky-mail {
    color: #000;
}

.sticky-banner .sticky-tel::before {
    position: absolute;
    content: '';
    background-image: url(../../img/new/common/icon_tel.svg);
    background-size: 100% auto;
    width: min(6vw, 38px);
    height: min(6.2vw, 39px);
    left: 0.5em;
}

.sticky-banner .sticky-line::before {
    position: absolute;
    content: '';
    background-image: url(../../img/new/common/icon_line.svg);
    background-size: 100% auto;
    width: min(6.6vw, 48px);
    height: min(6.2vw, 45px);
    left: 0.3em;
}

.sticky-banner .sticky-mail::before {
    position: absolute;
    content: '';
    background-image: url(../../img/new/common/icon_mail.svg);
    background-size: 100% auto;
    width: min(6vw, 38px);
    height: min(4.8vw, 28px);
    background-repeat: no-repeat;
    left: 0.8em;
}


.sticky-banner .sticky-line .small {
    font-size: min(2.3vw, 17px);
}

.sticky-banner .sticky-mail .small {
    font-size: min(2.3vw, 17px);
}